漏洞信息详情

Habari敏感信息泄露漏洞

  • CNNVD编号:CNNVD-201012-338
  • 危害等级: 中危
  • CVE编号: CVE-2010-4608
  • 漏洞类型: 信息泄露
  • 发布时间: 2010-12-30
  • 威胁类型: 远程
  • 更新时间: 2010-12-30
  • 厂        商: habariproject
  • 漏洞来源:

漏洞简介

Habari是一个轻量级的开源博客程序。

Habari 0.6.5版本中存在漏洞。由于错误消息中显示了安装路径,在远程攻击者可以借助对system/admin/路径下的(1)header.php和(2)comments_items.php文件的直接请求获得敏感信息。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://habariproject.org/en/download

参考网址

来源: www.htbridge.ch 链接:http://www.htbridge.ch/advisory/path_disclosure_in_habari.html 来源: EXPLOIT-DB 名称: 15799 链接:http://www.exploit-db.com/exploits/15799 来源: wiki.habariproject.org 链接:http://wiki.habariproject.org/en/Release_0.6.6

受影响实体

漏洞信息快速查询

相关漏洞

更多